{% extends 'base.html' %}
{% load static %}
{% block title %} Formulario {% endblock title %}

{% block content %}
    <form action="{% url 'formulario_2' %}" method="POST" class="form-formulario_2">
        {% csrf_token %}
            {% for non_field_error in form.non_field_errors %}
                <p>{{ non_field_error }}</p>
            {% endfor %}
            <p>Añade esta subcategoria</p>
            <p>Categoria id :{{form.categoria}}</p>
            <p>titulo: {{form.titulo}}</p>
            <input type="submit" value="Enviar Formulario">
    </form>
{% endblock %}